<!DOCTYPE html>
<html>
<head lang="en">
    <meta charset="UTF-8">
    <title></title>
</head>
<body ng-app="egghead" ng-controller="AppCtrl as app">

<div my-first-directive="" message="Mom!"></div>
<div my-first-directive="" message="Dad!"></div>
<div my-first-directive="" message="Superman!"></div>
<div my-first-directive="" message="John!"></div>
<div my-first-directive="" message="Mom!"></div>
<div my-first-directive="" message="Mom!"></div>
<div my-first-directive="" message="Mom!"></div>
<div my-first-directive="" message="Mom!"></div>

<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.2.20/angular.min.js"></script>
<script src="egghead.js"></script>
</body>
</html>